
#help_layout{left:0;top:0;position:absolute;z-index:120;opacity:0.5;background-color:#000}#help_text{padding:20px;z-index:121;border-radius:10px;width:300px;text-align:center;background-color:var( --default-background-color )}#help_text
.header{max-width:330px}#help_text
.arrow{width:25px;height:50px;position:absolute;left:-18px;top:0;/**/}#help_text .arrow
i{font-size:50px;color:var( --default-background-color )}#help_text
.text{margin-bottom:20px}